/*CONNECT-EXTENDEND*/
.tm_pa-connect-extended .tm_pa-connect-extended__icon{
    position:relative;
    left:50%;
}
.tm_pa-connect-extended_container{
    padding: calc(1/12*100vw);
    padding-top: 30px;
    padding-bottom: 30px;
}
.tm_pa-connect-extended__text .tm_col-6 .ta-heading--h2{
    padding-bottom: 15px;
}
.tm_pa-connect-extended__text .tm_col-6 .ta-paragraph--body{
    padding-bottom: 29px;
}
@media(min-width:768px){
    .tm_pa-connect-extended__text .tm_col-6 .ta-paragraph--body{
        padding-bottom: 35px;
    }
}
@media(min-width:768px){
    .tm_pa-connect-extended__text{
        display: flex;
    }
}
@media(min-width:768px){
    .tm_pa-connect-extended__text .tm_col-6{
        width:50%;
    }
}
.tm_pa-connect-extended__img img{
    width:100%
}

/*CONNECT-EXTENDEND END*/
